.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.823730;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.400000px;}
._1{margin-left:-4.320000px;}
._7{margin-left:-3.240000px;}
._0{margin-left:-2.160000px;}
._4{margin-left:-1.080000px;}
._5{width:1.044000px;}
._6{width:2.592000px;}
._3{width:42.624000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(17,15,13);}
.fc0{color:rgb(10,13,12);}
.fs0{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:50.359200px;}
.fs1{font-size:84.000000px;}
.fs2{font-size:144.000000px;}
.y0{bottom:36.709150px;}
.y37{bottom:185.428697px;}
.y36{bottom:199.487520px;}
.y35{bottom:227.605167px;}
.y34{bottom:241.663991px;}
.y33{bottom:269.781638px;}
.y32{bottom:283.840461px;}
.y31{bottom:297.899285px;}
.y30{bottom:311.958108px;}
.y2f{bottom:326.016932px;}
.y2e{bottom:354.134579px;}
.y2d{bottom:368.193403px;}
.y2c{bottom:382.252226px;}
.y2b{bottom:396.311050px;}
.y2a{bottom:410.369873px;}
.y29{bottom:424.428697px;}
.y28{bottom:438.487520px;}
.y40{bottom:443.441850px;}
.y27{bottom:452.546344px;}
.y26{bottom:466.605167px;}
.y25{bottom:480.663991px;}
.y24{bottom:494.722814px;}
.y23{bottom:508.781638px;}
.y3e{bottom:512.196682px;}
.y3f{bottom:514.556653px;}
.y22{bottom:522.840461px;}
.y21{bottom:536.899285px;}
.y20{bottom:550.958108px;}
.y1f{bottom:565.016932px;}
.y1e{bottom:593.134579px;}
.y42{bottom:599.483247px;}
.y1d{bottom:607.193403px;}
.y1c{bottom:621.252226px;}
.y1b{bottom:635.311050px;}
.y1a{bottom:649.369873px;}
.y19{bottom:663.428697px;}
.y18{bottom:677.487520px;}
.y3d{bottom:687.433008px;}
.y17{bottom:691.546344px;}
.y41{bottom:698.798666px;}
.y16{bottom:705.605167px;}
.y15{bottom:719.663991px;}
.y3b{bottom:743.010229px;}
.y14{bottom:747.781638px;}
.y45{bottom:754.139350px;}
.y13{bottom:761.840461px;}
.y12{bottom:775.899285px;}
.y11{bottom:789.958108px;}
.y3c{bottom:790.347382px;}
.y10{bottom:804.016932px;}
.yf{bottom:818.075756px;}
.y44{bottom:824.648568px;}
.ye{bottom:832.134579px;}
.yd{bottom:846.193403px;}
.yc{bottom:860.252226px;}
.yb{bottom:874.311050px;}
.y43{bottom:885.934729px;}
.ya{bottom:888.369873px;}
.y9{bottom:902.428697px;}
.y8{bottom:916.487520px;}
.y7{bottom:930.546344px;}
.y6{bottom:958.663991px;}
.y5{bottom:972.722814px;}
.y4{bottom:1000.840461px;}
.y3{bottom:1014.899285px;}
.y2{bottom:1028.958108px;}
.y1{bottom:1043.016932px;}
.y39{bottom:1120.905158px;}
.y3a{bottom:1125.297759px;}
.y38{bottom:1178.272343px;}
.h2{height:24.876000px;}
.h3{height:25.776000px;}
.h6{height:34.368000px;}
.h7{height:37.114730px;}
.h4{height:57.708000px;}
.h5{height:116.226562px;}
.h1{height:1038.009804px;}
.h0{height:1237.176471px;}
.w1{width:884.143791px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.x13{left:31.530192px;}
.x10{left:69.558699px;}
.xf{left:75.360293px;}
.x11{left:183.449683px;}
.x12{left:225.144873px;}
.xb{left:271.109884px;}
.xa{left:303.582018px;}
.x7{left:309.050275px;}
.xe{left:354.348429px;}
.xd{left:364.868178px;}
.x8{left:380.506589px;}
.xc{left:457.567209px;}
.x5{left:520.102271px;}
.x2{left:538.856742px;}
.x6{left:540.346977px;}
.x4{left:580.484918px;}
.x9{left:584.452475px;}
.x3{left:630.688977px;}
.x1{left:661.351271px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.609205pt;}
._1{margin-left:-3.687364pt;}
._7{margin-left:-2.765523pt;}
._0{margin-left:-1.843682pt;}
._4{margin-left:-0.921841pt;}
._5{width:0.891113pt;}
._6{width:2.212418pt;}
._3{width:36.381992pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:40.970711pt;}
.fs4{font-size:42.984422pt;}
.fs1{font-size:71.698745pt;}
.fs2{font-size:122.912134pt;}
.y0{bottom:31.333333pt;}
.y37{bottom:158.273867pt;}
.y36{bottom:170.273867pt;}
.y35{bottom:194.273867pt;}
.y34{bottom:206.273867pt;}
.y33{bottom:230.273867pt;}
.y32{bottom:242.273867pt;}
.y31{bottom:254.273867pt;}
.y30{bottom:266.273867pt;}
.y2f{bottom:278.273867pt;}
.y2e{bottom:302.273867pt;}
.y2d{bottom:314.273867pt;}
.y2c{bottom:326.273867pt;}
.y2b{bottom:338.273867pt;}
.y2a{bottom:350.273867pt;}
.y29{bottom:362.273867pt;}
.y28{bottom:374.273867pt;}
.y40{bottom:378.502667pt;}
.y27{bottom:386.273867pt;}
.y26{bottom:398.273867pt;}
.y25{bottom:410.273867pt;}
.y24{bottom:422.273867pt;}
.y23{bottom:434.273867pt;}
.y3e{bottom:437.188800pt;}
.y3f{bottom:439.203168pt;}
.y22{bottom:446.273867pt;}
.y21{bottom:458.273867pt;}
.y20{bottom:470.273867pt;}
.y1f{bottom:482.273867pt;}
.y1e{bottom:506.273867pt;}
.y42{bottom:511.692813pt;}
.y1d{bottom:518.273867pt;}
.y1c{bottom:530.273867pt;}
.y1b{bottom:542.273867pt;}
.y1a{bottom:554.273867pt;}
.y19{bottom:566.273867pt;}
.y18{bottom:578.273867pt;}
.y3d{bottom:586.762902pt;}
.y17{bottom:590.273867pt;}
.y41{bottom:596.464133pt;}
.y16{bottom:602.273867pt;}
.y15{bottom:614.273867pt;}
.y3b{bottom:634.201200pt;}
.y14{bottom:638.273867pt;}
.y45{bottom:643.700533pt;}
.y13{bottom:650.273867pt;}
.y12{bottom:662.273867pt;}
.y11{bottom:674.273867pt;}
.y3c{bottom:674.606133pt;}
.y10{bottom:686.273867pt;}
.yf{bottom:698.273867pt;}
.y44{bottom:703.884133pt;}
.ye{bottom:710.273867pt;}
.yd{bottom:722.273867pt;}
.yc{bottom:734.273867pt;}
.yb{bottom:746.273867pt;}
.y43{bottom:756.195333pt;}
.ya{bottom:758.273867pt;}
.y9{bottom:770.273867pt;}
.y8{bottom:782.273867pt;}
.y7{bottom:794.273867pt;}
.y6{bottom:818.273867pt;}
.y5{bottom:830.273867pt;}
.y4{bottom:854.273867pt;}
.y3{bottom:866.273867pt;}
.y2{bottom:878.273867pt;}
.y1{bottom:890.273867pt;}
.y39{bottom:956.755867pt;}
.y3a{bottom:960.505200pt;}
.y38{bottom:1005.722000pt;}
.h2{height:21.233071pt;}
.h3{height:22.001272pt;}
.h6{height:29.335029pt;}
.h7{height:31.679519pt;}
.h4{height:49.257038pt;}
.h5{height:99.205936pt;}
.h1{height:886.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:754.666667pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.x13{left:26.912800pt;}
.x10{left:59.372279pt;}
.xf{left:64.324267pt;}
.x11{left:156.584667pt;}
.x12{left:192.173867pt;}
.xb{left:231.407600pt;}
.xa{left:259.124400pt;}
.x7{left:263.791867pt;}
.xe{left:302.456400pt;}
.xd{left:311.435600pt;}
.x8{left:324.783867pt;}
.xc{left:390.559458pt;}
.x5{left:443.936667pt;}
.x2{left:459.944667pt;}
.x6{left:461.216667pt;}
.x4{left:495.476667pt;}
.x9{left:498.863200pt;}
.x3{left:538.328667pt;}
.x1{left:564.500667pt;}
}
